@charset "UTF-8";
:root {
  --bordercolor: #757575;
  --bordercolor-after: #757575;
}

.privacypolicy * {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Arial, sans-serif;
  color: #67584E;
}
@media (hover: hover) {
  .privacypolicy *:hover {
    opacity: 1;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy *:hover {
    opacity: 1;
  }
}

@media screen and (min-width: 768px), print {
  .privacypolicy {
    padding-top: 5.6875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy {
    padding-top: 4.375rem;
  }
}

@media screen and (min-width: 768px), print {
  .privacypolicy-bg {
    background: url(../images/common_20260202/bg_01.png) no-repeat top center/cover;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy-bg {
    background: url(../images/common_20260202/bg_01_sp.png) no-repeat top center/cover;
  }
}

.privacypolicy-lead {
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .privacypolicy-lead-header__title {
    height: 3.25rem;
  }
}
@media screen and (min-width: 768px), print {
  .privacypolicy-lead__inner {
    padding-top: 5.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy-lead__inner {
    padding-top: 3.75rem;
  }
}
@media screen and (min-width: 768px), print {
  .privacypolicy-lead__container {
    padding-bottom: 5.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy-lead__container {
    padding-bottom: 3.75rem;
  }
}
.privacypolicy-lead__body {
  background-color: #fff;
}
@media screen and (min-width: 768px), print {
  .privacypolicy-lead__body {
    margin-top: 4.375rem;
    padding: 7.3770491803cqi 5.5737704918cqi 4.262295082cqi;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy-lead__body {
    margin-top: 3.125rem;
    padding: 1.875rem 1.25rem 1.875rem;
  }
}
.privacypolicy-lead__text {
  word-break: break-all;
}
.privacypolicy-lead__text:not(:first-child) {
  margin-top: 1.5rem;
}
.privacypolicy-lead__box .privacypolicy-lead__text {
  margin-top: 1rem;
}
.privacypolicy-lead__text a {
  text-decoration: underline;
  color: linear-gradient(90deg, #5786E3 0%, #3BC7F6 100%);
  transition: opacity 0.3s ease;
}
@media (hover: hover) {
  .privacypolicy-lead__text a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767.98px) {
  .privacypolicy-lead__text a:hover {
    opacity: 1;
  }
}
.privacypolicy-lead__title {
  margin-top: 2rem;
  line-height: 1.6;
}
.privacypolicy-lead__list {
  margin-top: 1rem;
}
.privacypolicy-lead__list__item {
  margin-top: 0rem;
  position: relative;
  padding-left: 1em;
}
.privacypolicy-lead__list__item::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.privacypolicy-lead__list__item + .privacypolicy-lead__list__item {
  margin-top: 0.5rem;
}
.privacypolicy-lead__list--noNumber .privacypolicy-lead__list__item {
  padding-left: 0;
}
.privacypolicy-lead__list--noNumber .privacypolicy-lead__list__item::before {
  display: none;
}